@charset "UTF-8";

ul#slide {
	width: 320px;
	height: 240px;
	margin: 0 auto;
	/* border:1px solid black; */
}

ul#slide li {
	text-align: center;
}

ul#slide li img {
	width: 320px;
	margin: 0 auto;
}

.ev_bana {
	width: 310px;
	padding: 5px;
	margin: 0 auto 10px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
}

.ev_bana img {
	width: 100%;
}

/*カバーガール*/

#covergirl {
	width: 320px;
	height: 210px;
	margin: 15px auto;
	background: #f7f6f0;
	box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-webkit-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-moz-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
}

.p_photo {
	width: 150px;
	height: 200px;
	float: left;
	margin: 5px;
}

.p_photo img {
	width: 100%;
}

.c_r {
	width: 150px;
	float: left;
}

.p_name {
	margin: 10px 0 5px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #fe509a;
	padding-bottom: 5px;
}

.p_name a {
	color: #ff0084;
}

.p_size {
	margin: 5px 0;
	font-size: 15px;
	line-height: 1.6em;
}

/* 新人 */

#recomend {
	width: 320px;
	margin: 15px auto;
	padding-top: 0px;
	overflow: hidden;
	font-size: 11px;
}

#recomend li a {
	width: 96px;
	float: left;
	margin: 0 0 10px 5px;
	padding: 5px 0;
	background: #ffa6ce;
	border: 2px solid #f99928;
	text-align: center;
	display: block;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}

#recomend li .newface_icon {
	position: absolute;
	top: -3px;
	left: -3px;
}

#newface {
	width: 320px;
	margin: 15px auto 20px auto;
	padding-top: 0px;
	overflow: hidden;
	font-size: 11px;
}

#newface li a {
	width: 96px;
	float: left;
	margin: 0 0 10px 5px;
	padding: 5px 0;
	background: #e0f8c8;
	border: 2px solid #5ec525;
	text-align: center;
	display: block;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}

#newface li .newface_icon {
	position: absolute;
	top: -3px;
	left: -3px;
}

#td_shift {
	width: 320px;
	margin: 15px auto 20px auto;
	padding-top: 0px;
	overflow: hidden;
	font-size: 11px;
}

#td_shift li a {
	width: 300px;
	height: 115px;
	float: left;
	margin: 0 0 10px 5px;
	padding: 5px 0;
	background: #ffeaa9;
	border: 2px solid #f99928;
	text-align: center;
	display: block;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}

#td_shift li a img {
	display: block;
	margin-left: 10px;
	float: left;
}

#td_shift li .shift_nf {
	background: #e0f8c8;
	border: 2px solid #5ec525;
}

#td_shift li .shift_ug {
	background: #ffa6ce;
	border: 2px solid #f99928;
}

#td_shift li .newface_icon {
	position: absolute;
	top: -3px;
	left: -3px;
}

.name {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 4px 0 2px 0;
	margin: 6px auto 3px;
	line-height: 16px;
	background: #f99928;
}

.time {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #db5d00;
	font-size: larger;
}

.girldetail {
	color: black;
}

.workcomm {
	word-break: keep-all;
	color: black;
	font-size: larger;
	font-weight: bold;
	padding-top: 5px;
}

.date {
	color: #fff;
	background: #f88c00;
	line-height: 1.8;
}

.taiken {
	position: absolute;
	top: -4px;
	left: -4px;
}

.today {
	position: absolute;
	top: -4px;
	right: -4px;
}

.ultra {
	position: absolute;
	top: -8px;
	left: -7px;
}

.taiken img,
.today img,
.ultra img {
	width: 44px;
}

.itiosi,
.sinjin {
	position: absolute;
	top: -4px;
	right: -4px;
}

.sinjin img,
.itiosi img {
	width: 45px;
}

.p-up {
	position: absolute;
	top: 75px;
	left: -5px;
}

.p-up img {
	width: 42px;
}

.rank_a,
.rank_b,
.rank_c {
	position: absolute;
	top: -4px;
	right: -4px;
}

.rank_a img,
.rank_b img,
.rank_c img {
	width: 40px;
}

.ico_rank,
.ico_yes,
.ico_new {
	position: absolute;
	top: -3px;
	right: -3px;
}

.ico_rank img,
.ico_yes img,
.ico_new img,
.ico_shft_new img {
	width: 40px;
}

/* トピックス */

#topics {
	border-top: 1px solid #fff;
	background: #fbf8ee url(../top/images/topics_bg.jpg) repeat;
	overflow: hidden;
}

#topics dl {
	border-bottom: 1px dotted #56352d;
	padding: 10px 10px 0 10px;
}

#topics dt {
	color: #fff;
	font-weight: bold;
	background: #56352d;
	padding: 5px;
}

#topics dd a {
	padding: 7px 5px;
	text-decoration: underline;
	color: #2a1712;
	display: block;
	font-size: 16px;
	background: url(../images/arrow3.png) no-repeat right center;
}


/* 新着情報 */

#news {
	width: 320px;
	height: 450px;
	margin-right: 11px;
	background: #fff;
	border-bottom: 10px solid #d6d845;
	margin: 10px auto;
}

.news_date {
	font-weight: bold;
	color: #99001f;
	border-bottom: 1px solid #e8d8c4;
	margin-bottom: 10px;
	padding-bottom: 7px;
}

.news_txt {
	color: #333;
	font-size: 13px;
}

#new_info {
	width: 100%;
	height: 450px;
	background: #fff;
	border-bottom: 10px solid #6cd731;
	margin: 10px auto;
}

#wn_box {
	width: 300px;
	padding: 5px 10px 0;
	margin: 5px auto 15px;
	color: #502100;
	line-height: 1.25em;
	height: 320px;
	background: rgba(255, 255, 255, 0.75);
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #fd2777;
	box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-webkit-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-moz-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
}

#wn_box2 {
	width: 300px;
	padding: 5px 10px 0;
	margin: 5px auto 15px;
	color: #502100;
	line-height: 1.25em;
	background: rgba(255, 255, 255, 0.75);
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #fd2777;
	box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-webkit-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
	-moz-box-shadow: rgba(255, 0, 132, 0.1) 0px 0px 4px 3px;
}

.topic_inner {
	width: 90%;
	height: 380px;
	margin: 5px auto 0;
	background: #f6f6f6;
	border: 1px solid #ccc;
	padding: 5px;
	overflow-y: scroll;
	overflow-x: hidden;
	word-wrap: break-word;
}

.topic_cont {
	border: 2px solid #ff96c7;
	background: #fff;
	padding: 5px;
	line-height: 1.2em;
	margin-bottom: 5px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
}

.topic_cont h4 {
	background: #d6d845;
	color: #fff;
	height: 22px;
	line-height: 22px;
	padding-left: 4px;
}

h4 img {
	line-height: 0em;
	vertical-align: top;
}

.news_title {
	line-height: 20px;
	height: 20px;
	color: ff51a3;
	border-bottom: 1px solid #d6d845;
	color: #d6d845;
	margin-bottom: 5px;
}

.topic_cont dl,
.ni_cont dl {
	width: 280px;
}

.topic_cont dt,
.ni_cont dt {
	float: left;
	width: 90px;
}

.topic_cont dt img,
.ni_cont dt img,
.up_cont dt img {
	width: 100%;
}

.topic_cont dd,
.ni_cont dd,
.up_cont dd {
	margin-left: 95px;
	font-size: 14px;
}

.ni_cont {
	border: 2px solid #6cd731;
	background: #fff;
	padding: 5px;
	line-height: 1.2em;
	margin-bottom: 5px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
}

.n_name a {
	font-weight: bold;
	color: #d6d845;
}

.n_text {
	border: 1px solid #ff96c7;
	padding: 3px;
	width: 160px;
	font-size: 13px;
	line-height: 1.2em;
	background: #fff0f7;
}

.up_cont {
	border: 2px solid #34abfe;
	background: #fff;
	padding: 5px;
	line-height: 1.2em;
	margin-bottom: 5px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
}


.ni_cont h4 {
	background-color: #6cd731;
	color: #fff;
	height: 22px;
	line-height: 22px;
	padding-left: 2px;
}

.ni_title {
	line-height: 20px;
	height: 20px;
	color: 6cd731;
	border-bottom: 1px solid #6cd731;
	color: #5bbf24;
	margin-bottom: 5px;
}

.ni_text {
	border: 1px solid #6cd731;
	padding: 3px;
	width: 100%;
	font-size: 13px;
	line-height: 1.2em;
	background: #eaf7e3;
}

.wntitle {
	margin-bottom: 5px;
}

.wntitle .wn_date {
	color: #BB0003;
	font-weight: bold;
	width: 180px;
	float: left;
}

.wntitle .sintyaku {
	background-color: #ff6666;
	color: #fff;
	width: 50px;
	text-align: center;
	float: left;
	font-weight: bold;
}

#wn_box dt,
#wn_box2 dt {
	margin: 0px;
	padding: 0px;
	float: left;
}

#wn_box dd,
#wn_box2 dd {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	margin: 0 0 0 65px;
}

.liner {
	border-top: 1px solid #999;
	height: 10px;
	margin: 10px 0 5px;
}

.wnthumb {
	float: left;
	margin-right: 5px;
}

.wnthumb img {
	width: 85px !important;
	height: 113px !important;
}

.wnspec {
	margin-left: 5px;
	line-height: 1.5em;
}

.wtitle {
	background: #ff6ea8;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	padding: 4px;
	margin: 5px 0;

}

.wn_text {
	line-height: 1.4em;
	margin-top: 10px;
}


.up_cont dt {
	float: left;
	width: 90px;
}

.up_cont {
	border: 2px solid #34abfe;
	background: #fff;
	padding: 5px;
	line-height: 1.2em;
	margin-bottom: 5px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
}

.up_cont h4 {
	background-color: #34abfe;
	color: #fff;
	height: 22px;
	line-height: 22px;
	padding-left: 2px;
}

.up_title {
	line-height: 20px;
	height: 20px;
	color: 34abfe;
	border-bottom: 1px solid #34abfe;
	color: #2b9ff0;
	margin-bottom: 5px;
}

.up_text {
	border: 1px solid #34abfe;
	padding: 3px 2px;
	width: 150px;
	font-size: 13px;
	line-height: 1.2em;
	background: #eff8ff;
}